package com.gree.mall.miniapp.enums.admin;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AccessLevel;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor(access = AccessLevel.PRIVATE)
public enum AdminWebsitTypeEnum  {
    A("A","平台"),
    B("B","商户网点"),
    C("C","普通网点")
    ;

    @EnumValue
    @JsonValue
    private final String key;
    private final String remark;


}